html, body, #mainContainer, .document { 
  width: 100%;
  height: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  /* background: white; 
  color: black; */
  font: normal 11pt Verdana, helvetica, sans-serif;
}

html, body, .document { 
  background: white;
  color: black;
}

ul,ol,dl { 
  margin: 2pt 0pt 2pt 0pt;
}

dt { 
  margin: 4pt 0 0 0;
}

p { 
  margin: 6pt 0 0 0;
}

.important { 
  font-weight: bold;
}

.dijitGutter { 
  background-color: transparent !important;
}

.form { 
  padding: 6pt;
  /* margin: 6pt 0pt 6pt 0pt; */
}

.form th { 
  text-align: right;
  font-size: 11pt;
  font-weight: normal;
}

.form td[role~="presentation"] { 
  min-width: 1px;
}

.form td { 
  min-width: 5em;
}

.form .submit { 
  text-align: right;
}

.form .dijitButtonText { 
  font-weight: bold;
  font-size: 11pt;
}

.form .description { 
  text-align: right;
  font-style: italic;
  font-size: 10pt;
}

.form .title { 
  text-align: left;
  font-weight: bold;
}

.form .tooltip { 
  display: none;
  visibility: hidden;
}

table { 
  border-collapse: separate;
}

td, th { 
  vertical-align: top;
  padding: 4pt;
}

th { 
  text-align: right;
}

.head th { 
  text-align: left;
}

td { 
  text-align: left;
}

.data th { 
  font-weight: normal;
}


.data td { 
  font-weight: bold;
}

.data td.normal { 
  font-weight: normal;
}

p:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
	margin-top: 0pt;
}

.error { 
  color: red;
  font-size: 12pt;
}

.row { 
  width: 100%;
  box-sizing: border-box;
}

.row:after { 
  content: "";
  display: table;
  clear: both;
}

.half { 
  box-sizing: border-box;
  width: 50%;
  float: left;
}